/* CSS Document */

	/*####################  CONTENT  #######################*/

@media only screen and (min-width: 0px) 
{
			/* PICS */	
				
			img#pic_01{
				width: 38%;
				margin: auto;
				text-align: center;
			}
			
			img#pic_02{
				width: 59%;
				margin: auto;
				text-align: center;
			}
		p#wrp_images
		{
			margin-top: 22px;
		}		
			p#wrp_images img
			{
				width: 100%;
				border: solid 1px white;
				float: left;
			}	
} 

@media only screen and (min-width: 361px) {
			/* PICS */	
				
			img#pic_01{

			}
			
			img#pic_02{

			}
		p#wrp_images
		{
			margin-top: 22px;
		}		
			p#wrp_images img
			{
				width: 50%;
			}	
} 

@media only screen and (min-width: 800px) 
{
	div#content{
		background-image:url(../../images/corso_kickboxing_bambini_pic_BCK.jpg);
		background-position:0px 51px;
		background-repeat:no-repeat;
	}
		
		/* TABS 01 */	
		
		ul.tabs_01_nav{
			margin-bottom:21px;
		}	
		
		/* INNER CONTENT */	
		
		div#inner_content{
			width:98%;
			background-color:#fff;
			padding:20px;
			margin: auto;			
			margin-top:318px;
			
			/* Firefox v3.5+ */
			-moz-box-shadow:0px 0px 9px rgba(0,0,0,0.65);
			/* Safari v3.0+ and by Chrome v0.2+ */
			-webkit-box-shadow:0px 0px 9px rgba(0,0,0,0.65);
			/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
			box-shadow:0px 0px 9px rgba(0,0,0,0.65);
			-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6000000,Positive=true)";
			filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#a6000000,Positive=true);			
		}
		
			/* PICS */	
				
			img#pic_01{
				width: auto;
				float:left;
				margin-right:15px;
			}
			
			img#pic_02{
				width: auto;
				float:right;
				margin:-15px 61px 0px 51px;
			}
		p#wrp_images
		{
			margin-top: 22px;
		}		
			p#wrp_images img
			{
				width: 20%;
			}		
} 
	
					